Skip to main content
GET
/
api
/
v1
/
projects
List projects
curl --request GET \
  --url https://neo.api.projectdiscovery.io/api/v1/projects \
  --header 'Authorization: Bearer <token>'
{
  "count": 123,
  "projects": [
    {
      "created_at": "2023-11-07T05:31:56Z",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "member_count": 1,
      "name": "<string>",
      "owner_email": "jsmith@example.com",
      "shared_with_team": true,
      "updated_at": "2023-11-07T05:31:56Z",
      "is_owner": true,
      "issue_count": 1,
      "issues_by_severity": [
        {
          "count": 123,
          "label": "<string>"
        }
      ],
      "issues_by_status": [
        {
          "count": 123,
          "label": "<string>"
        }
      ],
      "shared_team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT authentication token

Response

List of projects

count
integer
required
projects
object[]
required